
Quantification tool - Feature #810

Create a new column “Estimated months of stock on the reference date” at the summary tab

07/09/2013 05:05 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/09/2013

Priority: Normal Due date: 09/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

The new column should be displayed just after (at the right) the column “Stock on hand on the reference date”

Calculation for new column:

- Number of months (period) from the reference date until the day before a stock-out is estimated for each medicine

- Reference period, Forecasting period and Months of buffer should be consider for calculations

- Don't display the days but only the entire months within the period

- If the estimated stock-out date goes any time after the final date of the forecasting period plus months of buffer, system should

considered the time until the final date of the months of buffer

- In the event system calculates a stock-out date and them a planned Stock on order arrival covers patients’ treatment for a while and

then again another stock out date is estimated later, system should consider only the earliest date a stock out is estimated from the

reference date

- If the number of months displayed is equal or less than the Lead time (former Next regular delivery) assigned in the parameters tab,

system should change/highlight its color to red

History

#1 - 08/14/2013 09:10 AM - Oleksii Kurasov

- Due date set to 08/15/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/14/2013 05:11 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Complementing calculation rules:

- When stock on hand at reference date is zero, so the Estimated months of stock will be always zero.

- From the Medicines Report system can take the number of months with quantity needed zero, discounting the months with both consumption for

enrolled and expected cases is zero.

#3 - 08/15/2013 03:16 PM - Oleksii Kurasov

- Status changed from Feedback to Resolved

Need to be checked!
#4 - 08/15/2013 03:17 PM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 08/16/2013 05:02 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- The calculation do MUST include the months of buffer;

- Change the name of the column (label) to "Estimated months of stock on the reference date (including buffer)"

#6 - 08/24/2013 09:23 AM - Oleksii Kurasov

- Due date changed from 08/15/2013 to 08/27/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#7 - 09/13/2013 05:28 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still pending:

Change label of the column from (include buffer) to (including buffer).

#8 - 09/16/2013 04:53 AM - Oleksii Kurasov

- Due date changed from 08/27/2013 to 09/17/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#9 - 09/16/2013 03:59 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.
